<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#000" />
        </shape>
    </item>
    <item android:bottom="2dp">
        <shape android:shape="rectangle">
            <solid android:color="#e3e3e3" />
        </shape>

    </item>
    <!-- <item>
         <bitmap
             android:gravity="end"
             android:src="@drawable/dropdown_arrow" />
     </item>-->
</layer-list>